## vows 0.3

=== DESCRIPTION ===
Package: vows
Type: Package
Title: Voxelwise semiparametrics
Version: 0.3
Date: 2014-08-28
Author: Philip Reiss, Yin-Hsiu Chen, Lei Huang, Lan Huo, and Ruixin Tan
Maintainer: Philip Reiss <phil.reiss@nyumc.org>
Depends: R (>= 2.9.0), fda, gamm4, rpanel (>= 1.1-1)
Imports: mgcv, RLRsim, Rniftilib, shape, stringr
Description: Parametric and semiparametric inference for massively parallel
    models, i.e., a large number of models with common design matrix, as often
    occurs with brain imaging data.
License: GPL (>= 2)
LazyLoad: yes
Packaged: 2014-08-28 15:07:17 UTC; reissp01
NeedsCompilation: no
Repository: CRAN
Date/Publication: 2014-08-29 08:49:06
