## vows 0.3.1

=== DESCRIPTION ===
Package: vows
Type: Package
Title: Voxelwise semiparametrics
Version: 0.3.1
Date: 2014-08-28
Author: Philip Reiss, Yin-Hsiu Chen, Lei Huang, Lan Huo, and Ruixin Tan
Maintainer: Philip Reiss <phil.reiss@nyumc.org>
Depends: R (>= 2.9.0), fda, gamm4, rpanel (>= 1.1-1)
Imports: mgcv, RLRsim,shape, stringr
Suggests: Rniftilib
Description: Parametric and semiparametric inference for massively parallel
    models, i.e., a large number of models with common design matrix, as often
    occurs with brain imaging data.
License: GPL (>= 2)
LazyLoad: yes
Packaged: 2015-01-08 19:07:47 UTC; ripley
NeedsCompilation: no
Repository: CRAN
Date/Publication: 2015-01-08 20:10:34
