## vows 0.4

=== DESCRIPTION ===
Package: vows
Type: Package
Title: Voxelwise Semiparametrics
Version: 0.4
Date: 2015-01-07
Author: Philip Reiss, Yin-Hsiu Chen, Lei Huang, Lan Huo, Ruixin Tan, and Rong Jiao
Maintainer: Philip Reiss <phil.reiss@nyumc.org>
Depends: R (>= 2.9.0), fda, gamm4, rpanel (>= 1.1-1)
Imports: mgcv, RLRsim, oro.nifti, shape, stringr
Description: Parametric and semiparametric inference for massively parallel
    models, i.e., a large number of models with common design matrix, as often
    occurs with brain imaging data.
License: GPL (>= 2)
LazyLoad: yes
Packaged: 2015-02-12 20:17:15 UTC; jiaorong007
NeedsCompilation: no
Repository: CRAN
Date/Publication: 2015-02-12 22:19:22
