## vows 0.5

=== DESCRIPTION ===
Package: vows
Type: Package
Title: Voxelwise Semiparametrics
Version: 0.5
Date: 2016-08-21
Author: Philip Reiss, Yin-Hsiu Chen, Lei Huang, Lan Huo, Ruixin Tan, and Rong
    Jiao
Maintainer: Philip Reiss <phil.reiss@nyumc.org>
Depends: R (>= 2.9.0), fda, gamm4
Imports: mgcv, RLRsim, oro.nifti, shape, stringr
Description: Parametric and semiparametric inference for massively parallel
    models, i.e., a large number of models with common design matrix, as often
    occurs with brain imaging data.
License: GPL (>= 2)
LazyLoad: yes
RoxygenNote: 5.0.1
NeedsCompilation: no
Packaged: 2016-08-21 10:07:43 UTC; reissp01
Repository: CRAN
Date/Publication: 2016-08-21 12:22:51
