## vows 0.5.8+20110312

=== debian/changelog ===
vows (0.5.8+20110312-1) unstable; urgency=low

  * New snapshot of upstream git.
  * Package now team-maintained:
    + Set Debian Javascript Maintainers as maintainer.
    + Set myself as uploader.
  * Update copyright file:
    + Bump format to draft 173 of DEP5.
    + Fix use wildcard Files section (not header section).
  * Tidy dependency hint (use >= not > ), thanks to lintian.

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 26 Mar 2011 21:32:18 +0100

vows (0.5.3+398443-3) experimental; urgency=low

  * Fix install in root libdir.

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 29 Jan 2011 00:19:20 +0100

vows (0.5.3+398443-2) experimental; urgency=low

  * Hardcode upstream version in main library file (instead of looking
    up in non-shipped package.json file).

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 28 Jan 2011 23:51:43 +0100

vows (0.5.3+398443-1) experimental; urgency=low

  * Initial release.
    Closes: Bug#611378.

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 28 Jan 2011 17:39:11 +0100
