=== debian/control ===
Source: vows
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>
Build-Depends: cdbs,
 debhelper (>= 6),
 dh-buildinfo,
 nodejs,
 libnode-eyes
Standards-Version: 3.9.1
Homepage: http://vowsjs.org/
Vcs-Git: git://git.debian.org/git/collab-maint/vows
Vcs-Browser: http://git.debian.org/?p=collab-maint/vows.git

Package: libnode-vows
Architecture: all
Depends:  ${misc:Depends},
 libnode-eyes,
 nodejs (>= 0.2.6)
Recommends: coffeescript
Description: asynchronous BDD & continuous integration for Node
 Node is an event-based server-side JavaScript engine.
 .
 Vows is a behavior driven development (BDD) framework for Node.
 .
 Vows was built from the ground up to test asynchronous code.  It
 executes your tests in parallel when it makes sense, and sequentially
 when there are dependencies.
 .
 Emphasis was put on speed of execution, clarity and user experience.
 .
 This package contains the vows library for Node, and the script vows
 for running tests from the commandline.
