=== debian/rules ===
#!/usr/bin/make -f
# -*- mode: makefile; coding: utf-8 -*-
# Copyright © 2010-2011, Jonas Smedegaard <dr@jones.dk>
# Description: Main Debian packaging script for Vows
#
# This program is free software; you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
# the Free Software Foundation; either version 2, or (at your option)
# any later version.
#
# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
# General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with this program.  If not, see <http://www.gnu.org/licenses/>.

-include /usr/share/cdbs/1/rules/upstream-tarball.mk
include /usr/share/cdbs/1/rules/utils.mk
include /usr/share/cdbs/1/rules/debhelper.mk

CDBS_BUILD_DEPENDS += , nodejs, libnode-eyes

# suppress optional build-dependencies
CDBS_BUILD_DEPENDS_rules_upstream-tarball =
CDBS_BUILD_DEPENDS_rules_utils_copyright-check =

DEB_UPSTREAM_URL = http://githubredir.debian.net/github/cloudhead/vows/
DEB_UPSTREAM_TARBALL_BASENAME = v$(DEB_UPSTREAM_TARBALL_VERSION)
DEB_UPSTREAM_WGET_OPTS += --no-check-certificate
#DEB_UPSTREAM_TARBALL_MD5 = 

DEB_INSTALL_DOCS_ALL += README.md

build/libnode-vows::
	$(if $(filter nocheck,$(DEB_BUILD_OPTIONS)),,bin/vows test/*)

# Hardcode upstream version in main library file
verfile=lib/vows.js
pre-build:: debian/stamp-upstreamtmpstuff
debian/stamp-upstreamtmpstuff: debian/stamp-copyright-check
	mkdir -p debian/bak/$(dir $(verfile))
	[ ! -e $(verfile) ] || [ -e debian/bak/$(verfile) ] || cp $(verfile) debian/bak/$(verfile)
	perl -0 -i -pe 's/(\nvows\.version =).*\n {28}.*/$$1 "$(DEB_UPSTREAM_VERSION)"/' $(verfile)
	touch $@
clean::
	[ ! -e debian/bak/$(verfile) ] || mv -f debian/bak/$(verfile) $(verfile)
	rm -rf debian/bak
	rm -f debian/stamp-upstreamtmpstuff
