## vows 0.6.0

=== debian/changelog ===
vows (0.6.0-2) unstable; urgency=low

  * Improve regex for hardcoding at build time the version, and add
    check so build fail if regex fails to apply.
    Closes: bug#650552. Thanks to Aaron M. Ucko.
  * Drop obsolete libnode-eyes fallback (build-)dependency.

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 04 Dec 2011 17:31:54 +0700

vows (0.6.0-1) unstable; urgency=low

  * New upstream release.
  * Bump copyright file format to draft 174 of DEP-5.
  * Bump policy compliance to standards-version 3.9.2.
  * Bump debhelper compatibility level to 7.
  * Relax to build-depend unversioned on debhelper: needed version
    satisfied even in oldstable.
  * Drop dpkg local-options hints from packaging source: now defaults.
  * (Build-)depend on node-eyes favored over legacy package name
    libnode-eyes.
  * Rename libnode-vows → node-vows. Replace and conflict with (and
    temporarily provide) old package name.

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 29 Nov 2011 22:33:24 +0700
