=== debian/control ===
--- 
+++ 
@@ -4,21 +4,24 @@
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Jonas Smedegaard <dr@jones.dk>
 Build-Depends: cdbs,
- debhelper (>= 6),
+ debhelper,
  dh-buildinfo,
  nodejs,
- libnode-eyes
-Standards-Version: 3.9.1
+ node-eyes
+Standards-Version: 3.9.2
 Homepage: http://vowsjs.org/
 Vcs-Git: git://git.debian.org/git/collab-maint/vows
 Vcs-Browser: http://git.debian.org/?p=collab-maint/vows.git
 
-Package: libnode-vows
+Package: node-vows
 Architecture: all
 Depends:  ${misc:Depends},
- libnode-eyes,
+ node-eyes,
  nodejs (>= 0.2.6)
 Recommends: coffeescript
+Conflicts: libnode-vows
+Replaces: libnode-vows
+Provides: libnode-vows
 Description: asynchronous BDD & continuous integration for Node
  Node is an event-based server-side JavaScript engine.
  .
