=== debian/rules ===
--- 
+++ 
@@ -20,7 +20,9 @@
 include /usr/share/cdbs/1/rules/utils.mk
 include /usr/share/cdbs/1/rules/debhelper.mk
 
-CDBS_BUILD_DEPENDS += , nodejs, libnode-eyes
+libpkgname = node-vows
+
+CDBS_BUILD_DEPENDS += , nodejs, node-eyes
 
 # suppress optional build-dependencies
 CDBS_BUILD_DEPENDS_rules_upstream-tarball =
@@ -29,12 +31,16 @@
 DEB_UPSTREAM_URL = http://githubredir.debian.net/github/cloudhead/vows/
 DEB_UPSTREAM_TARBALL_BASENAME = v$(DEB_UPSTREAM_TARBALL_VERSION)
 DEB_UPSTREAM_WGET_OPTS += --no-check-certificate
-#DEB_UPSTREAM_TARBALL_MD5 = 
+DEB_UPSTREAM_TARBALL_MD5 = 14b65a07094fef4c6a71c27f3f9e216d
 
 DEB_INSTALL_DOCS_ALL += README.md
 
-build/libnode-vows::
-	$(if $(filter nocheck,$(DEB_BUILD_OPTIONS)),,bin/vows test/*)
+build/$(libpkgname)::
+	$(if $(filter nocheck,$(DEB_BUILD_OPTIONS)),,find test -type f -name '*.js' -not -name failing.js -exec bin/vows '{}' +)
+
+# Fix use system-wide library
+post-install/$(libpkgname)::
+	perl -i -pe "s,require('\.\./lib/vows,require('vows,g" $(cdbs_curdestdir)/usr/bin/vows
 
 # Hardcode upstream version in main library file
 verfile=lib/vows.js
@@ -42,7 +48,11 @@
 debian/stamp-upstreamtmpstuff: debian/stamp-copyright-check
 	mkdir -p debian/bak/$(dir $(verfile))
 	[ ! -e $(verfile) ] || [ -e debian/bak/$(verfile) ] || cp $(verfile) debian/bak/$(verfile)
-	perl -0 -i -pe 's/(\nvows\.version =).*\n {28}.*/$$1 "$(DEB_UPSTREAM_VERSION)"/' $(verfile)
+	perl -0 -i -pe 's/(\nvows\.version =)[^\n]*(\n {14}[^\n]*)+/$$1 "$(DEB_UPSTREAM_VERSION)"/' $(verfile)
+	@if ! fgrep -xq 'vows.version = "$(DEB_UPSTREAM_VERSION)"' $(verfile); then \
+		echo "Failed to hardcode version."; \
+		exit 1; \
+	fi
 	touch $@
 clean::
 	[ ! -e debian/bak/$(verfile) ] || mv -f debian/bak/$(verfile) $(verfile)
