## vows 0.6.1

=== debian/changelog ===
vows (0.6.1-1) unstable; urgency=low

  * New upstream release.
  * Update watch file to use more flexible regex.

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 08 Jan 2012 19:55:38 +0100

vows (0.6.0-4) unstable; urgency=low

  * Fix (properly this time) use system-wide library in binary:
    Apply standard patch to source (not custom Perl hackery to installed
    file) and set custom NODE_PATH during build.

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 23 Dec 2011 18:20:27 +0700

vows (0.6.0-3) unstable; urgency=low

  * Fix relax regex to use system-wide library in binary.
    Really closes: bug#650552.

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 22 Dec 2011 20:45:06 +0700
