=== debian/rules ===
--- 
+++ 
@@ -31,16 +31,12 @@
 DEB_UPSTREAM_URL = http://githubredir.debian.net/github/cloudhead/vows/
 DEB_UPSTREAM_TARBALL_BASENAME = v$(DEB_UPSTREAM_TARBALL_VERSION)
 DEB_UPSTREAM_WGET_OPTS += --no-check-certificate
-DEB_UPSTREAM_TARBALL_MD5 = 14b65a07094fef4c6a71c27f3f9e216d
+DEB_UPSTREAM_TARBALL_MD5 = 83b79d32fdba6ef88ce74c1c1d0c361e
 
 DEB_INSTALL_DOCS_ALL += README.md
 
 build/$(libpkgname)::
-	$(if $(filter nocheck,$(DEB_BUILD_OPTIONS)),,find test -type f -name '*.js' -not -name failing.js -exec bin/vows '{}' +)
-
-# Fix use system-wide library
-post-install/$(libpkgname)::
-	perl -i -pe "s,require('\.\./lib/vows,require('vows,g" $(cdbs_curdestdir)/usr/bin/vows
+	$(if $(filter nocheck,$(DEB_BUILD_OPTIONS)),,NODE_PATH=lib find test -type f -name '*.js' -not -name failing.js -exec bin/vows '{}' +)
 
 # Hardcode upstream version in main library file
 verfile=lib/vows.js
