=== debian/watch ===
version=3
http://githubredir.debian.net/github/cloudhead/vows .*?(\d[^/]*).tar.gz
