## vows 0.6.3

=== debian/changelog ===
vows (0.6.3-2) unstable; urgency=low

  * Add patch 2001 to use /usr/bin/nodejs (not /usr/bin/env node), and
    tighten (build-)dependency on nodejs.
    See bug#614907.

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 06 Aug 2012 04:20:08 +0200

vows (0.6.3-1) unstable; urgency=low

  * New upstream release.

  * Use anonscm.debian.org for Vcs-Browser field.
  * Directly use github.com (not via githubredir.debian.net).
  * Extend copyright coverage of packaging.
  * Unfuzz patch 1001.

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 27 Jun 2012 21:45:56 +0200

vows (0.6.2-1) unstable; urgency=low

  * New upstream release.
  * Unfuzz patch 1001.
  * Bump copyright file format to 1.0.
  * Bump standards-version to 3.9.3.

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 01 Mar 2012 20:48:01 +0100
