=== debian/control ===
--- 
+++ 
@@ -6,18 +6,18 @@
 Build-Depends: cdbs,
  debhelper,
  dh-buildinfo,
- nodejs,
+ nodejs (>= 0.6.19~dfsg1-3~),
  node-eyes
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://vowsjs.org/
 Vcs-Git: git://git.debian.org/git/collab-maint/vows
-Vcs-Browser: http://git.debian.org/?p=collab-maint/vows.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/vows.git
 
 Package: node-vows
 Architecture: all
 Depends:  ${misc:Depends},
  node-eyes,
- nodejs (>= 0.2.6)
+ nodejs (>= 0.6.19~dfsg1-3~)
 Recommends: coffeescript
 Conflicts: libnode-vows
 Replaces: libnode-vows
