=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #!/usr/bin/make -f
 # -*- mode: makefile; coding: utf-8 -*-
-# Copyright © 2010-2011, Jonas Smedegaard <dr@jones.dk>
+# Copyright © 2010, 2011, 2012 Jonas Smedegaard <dr@jones.dk>
 # Description: Main Debian packaging script for Vows
 #
 # This program is free software; you can redistribute it and/or modify
@@ -28,10 +28,13 @@
 CDBS_BUILD_DEPENDS_rules_upstream-tarball =
 CDBS_BUILD_DEPENDS_rules_utils_copyright-check =
 
-DEB_UPSTREAM_URL = http://githubredir.debian.net/github/cloudhead/vows/
+DEB_UPSTREAM_URL = https://github.com/cloudhead/vows/tarball
 DEB_UPSTREAM_TARBALL_BASENAME = v$(DEB_UPSTREAM_TARBALL_VERSION)
+DEB_UPSTREAM_TARBALL_DELIMITER =
+DEB_UPSTREAM_TARBALL_EXTENSION =
+DEB_UPSTREAM_RECEIVED_EXTENSION = tar.gz
 DEB_UPSTREAM_WGET_OPTS += --no-check-certificate
-DEB_UPSTREAM_TARBALL_MD5 = 83b79d32fdba6ef88ce74c1c1d0c361e
+DEB_UPSTREAM_TARBALL_MD5 = d98fc7ce8efc41b86ccb9922f64d95e6
 
 DEB_INSTALL_DOCS_ALL += README.md
