=== debian/watch ===
version=3
https://github.com/cloudhead/vows/tags .*/tarball/v?(\d[\d\.]+)
