## vows 0.7.0

=== Makefile ===
#
# Run all tests
#
test: 
	@@bin/vows test/*

.PHONY: test install
