=== debian/changelog ===
vows (0.7.0-2) unstable; urgency=low

  * Fix adjust patch 1001 path to wildcard utility.

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 23 Jul 2013 15:24:13 +0200

vows (0.7.0-1) unstable; urgency=low

  * New upstream release.

  * Update patch 1001.
  * Update copyright file:
    + Add Files section for a few files with new copyright holder (same
      license).
    + Fix use pseudo-comment section to obey silly restrictions of
      copyright format 1.0.
    + Quote license in comment (pseudo-)field.
    + Refer to upstream issue tracker as main contact URL.
    + Add paragraphs for new Apache-2.0 licensed file.
  * Tidy dependency resolving:
    + Declare (build-)dependencies and recommendation in rules file, and
      drop obsolete conflict/replacement/provision of libnode-vows.
  * Update watch and rules files to use archive subdir at github.com.
  * Bump dephelper compatibility level to 8.
  * Build-depend on devscripts to always do copyright check.
  * Have git-import-orig suppress upstream .gitignore file.
  * Bump standards-version to 3.9.4.
  * Update package relations:
    + (Build-)depend on node-diff: Needed since 0.6.4.
    + Build-depend on node-request: Needed for upstream testsuite.
  * Add README.source emphasizing control.in file as *not* a
    show-stopper for contributions, referring to wiki page for details.
  * Temporarily revert patch during testsuite execution.
    Build-depend on patch.
  * Use canonical hostname (anonscm.debian.org) in Vcs-Git URI.
  * Tidy rules file: Tighten package-specific CDBS variables.
  * Bump packaging license to GPL-3+, and extend copyrigt coverage for
    myself to include current year.
  * Build-depend on patch.
  * Fix run testsuite only once.

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 23 Jul 2013 13:30:51 +0200
