=== debian/control ===
--- 
+++ 
@@ -4,24 +4,24 @@
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Jonas Smedegaard <dr@jones.dk>
 Build-Depends: cdbs,
+ devscripts,
  debhelper,
  dh-buildinfo,
  nodejs (>= 0.6.19~dfsg1-3~),
- node-eyes
-Standards-Version: 3.9.3
+ node-eyes,
+ node-diff (>= 1.0.3),
+ patch,
+ node-request
+Standards-Version: 3.9.4
 Homepage: http://vowsjs.org/
-Vcs-Git: git://git.debian.org/git/collab-maint/vows
+Vcs-Git: git://anonscm.debian.org/git/collab-maint/vows
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/vows.git
 
 Package: node-vows
 Architecture: all
-Depends:  ${misc:Depends},
- node-eyes,
- nodejs (>= 0.6.19~dfsg1-3~)
-Recommends: coffeescript
-Conflicts: libnode-vows
-Replaces: libnode-vows
-Provides: libnode-vows
+Depends: ${cdbs:Depends},
+ ${misc:Depends}
+Recommends: ${cdbs:Recommends}
 Description: asynchronous BDD & continuous integration for Node
  Node is an event-based server-side JavaScript engine.
  .
