## vows 0.8.1

=== debian/changelog ===
vows (0.8.1-3) unstable; urgency=medium

  * Team upload
  * Drop patch for renaming to nodejs
  * Patch for nodejs 8 compatibility

 -- Jérémy Lal <kapouer@melix.org>  Thu, 04 Jan 2018 02:15:59 +0100

vows (0.8.1-2) unstable; urgency=medium

  * Fix install path.

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 20 May 2015 01:37:39 +0200

vows (0.8.1-1) unstable; urgency=low

  [ upstream ]
  * New release(s).

  [ Jonas Smedegaard ]
  * Stop track md5sum of upstream tarball.
  * Update Vcs-Browser URL to use cgit web frontend.
  * Fix use canonical URL in Vcs-Git.
  * Declare compliance with Debian Policy 3.9.6.
  * Update package relations:
    + Relax to (build-)depend unversioned on nodejs: Needed version
      satisfied in all Debian suites where package exist at all.
    + Tighten (build-)dependency on node-diff.
    + (Bbuild-)depend on recent node-glob.
    + Relax to build-depend unversioned on node-diff and node-glob:
      Declared tight needs seem arbitrary.
  * Update copyright info: Extend coverage for myself.
  * Drop patch 1001 and other mangling during install, and instead
    install all code in subdirs referenced by package.json.
    Stop build-depend on patch.
    Thanks to Jérémy Lal (see bug#784439).
  * Modernize git-buildpackage config: Drop "git-" prefix.
  * Skip experimental part of testsuite.

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 19 May 2015 20:30:57 +0200
