=== debian/control ===
--- 
+++ 
@@ -7,15 +7,15 @@
  devscripts,
  debhelper,
  dh-buildinfo,
- nodejs (>= 0.6.19~dfsg1-3~),
+ nodejs,
  node-eyes,
- node-diff (>= 1.0.3),
- patch,
+ node-diff,
+ node-glob,
  node-request
-Standards-Version: 3.9.4
+Standards-Version: 3.9.6
 Homepage: http://vowsjs.org/
-Vcs-Git: git://anonscm.debian.org/git/collab-maint/vows
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/vows.git
+Vcs-Git: git://anonscm.debian.org/collab-maint/vows
+Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/vows.git
 
 Package: node-vows
 Architecture: all
