=== debian/watch ===
version=3
https://github.com/cloudhead/vows/tags .*/archive/v?(\d[\d\.]+).tar.gz
