## vows 0.8.3

=== debian/changelog ===
vows (0.8.3-8) unstable; urgency=medium

  * Team upload.
  * d/control: Drop <!nocheck> from node-diff and node-glob. Closes: #1116923.
  * d/control: Drop "Rules-Requires-Root: no" (default).
  * d/control: Update standards-version.

 -- Santiago Vila <sanvila@debian.org>  Fri, 10 Oct 2025 13:50:00 +0200

vows (0.8.3-7) unstable; urgency=medium

  * Team upload
  * patch: fix util calls that have been deprecated for a while

 -- Jérémy Lal <kapouer@melix.org>  Sat, 14 Dec 2024 15:43:08 +0100

vows (0.8.3-6) unstable; urgency=medium

  * Update pattern for GitHub archive URLs from /<org>/<repo>/tags
    page/<org>/<repo>/archive/<tag> -> /<org>/<repo>/archive/refs/tags/<tag>
  * Update standards version to 4.6.0, no changes needed
  * Update nodejs dependency to nodejs:any

 -- Yadd <yadd@debian.org>  Sun, 21 Nov 2021 17:22:45 +0100

vows (0.8.3-5) unstable; urgency=medium

  [ lintian-brush ]
  * Update watch file format version to 4.

  [ Yadd ]
  * Declare compliance with policy 4.5.1

 -- Yadd <yadd@debian.org>  Thu, 11 Feb 2021 11:18:39 +0100

vows (0.8.3-4) unstable; urgency=medium

  * Bump debhelper compatibility level to 13
  * Use dh-sequence-nodejs
  * Remove deprecated eyes.js dependency, this affects only colored output
    (see #961507)
  * Add manpage using help2man

 -- Xavier Guimard <yadd@debian.org>  Sat, 07 Nov 2020 11:45:31 +0100

vows (0.8.3-3) unstable; urgency=medium

  * Call dh_fixperms during override (Closes: #961657)

 -- Xavier Guimard <yadd@debian.org>  Thu, 28 May 2020 07:41:56 +0200

vows (0.8.3-2) unstable; urgency=medium

  * Fix bad link

 -- Xavier Guimard <yadd@debian.org>  Tue, 26 May 2020 08:01:16 +0200

vows (0.8.3-1) unstable; urgency=medium

  * Update uploaders list
  * Declare compliance with policy 4.5.0
  * Add "Rules-Requires-Root: no"
  * Change section to javascript
  * Add upstream/metadata
  * Update VCS fields to salsa
  * New upstream version 0.8.3 (Closes: #961506, #958684)
  * Update patches
  * Switch from cdbs to debhelper+pkg-js-tools

 -- Xavier Guimard <yadd@debian.org>  Mon, 25 May 2020 15:56:33 +0200
