=== debian/control ===
Source: vows
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Yadd <yadd@debian.org>
Section: javascript
Testsuite: autopkgtest-pkg-nodejs
Priority: optional
Build-Depends: debhelper-compat (= 13)
 , help2man
 , node-diff
 , node-glob
 , dh-sequence-nodejs
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/js-team/vows
Vcs-Git: https://salsa.debian.org/js-team/vows.git
Homepage: https://vowsjs.org/

Package: node-vows
Architecture: all
Depends: ${misc:Depends}
 , node-diff
 , node-glob
 , nodejs:any
Description: asynchronous BDD & continuous integration for Node
 Node is an event-based server-side JavaScript engine.
 .
 Vows is a behavior driven development (BDD) framework for Node.
 .
 Vows was built from the ground up to test asynchronous code.  It
 executes your tests in parallel when it makes sense, and sequentially
 when there are dependencies.
 .
 Emphasis was put on speed of execution, clarity and user experience.
 .
 This package contains the vows library for Node, and the script vows
 for running tests from the commandline.
