=== debian/tests/control ===
Test-Command: vows --spec
Depends: @, @builddeps@
Restrictions: allow-stderr
