=== debian/watch ===
version=4
https://github.com/cloudhead/vows/tags .*/archive/refs/tags/v?(\d[\d\.]+).tar.gz
